RubyGems Navigation menu

google-wrapper 0.0.5

google-api-client can be a bit gnarly to work with sometimes. This makes things easier for us

Versions:

  1. 0.0.5 - March 16, 2016 (11.5 KB)
  2. 0.0.4 - December 11, 2015 (11.5 KB)
  3. 0.0.3 - December 11, 2015 (11.5 KB)
  4. 0.0.2 - December 10, 2015 (11.5 KB)
  5. 0.0.1 - December 10, 2015 (11.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.7
  • dotenv ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.4.0
  • Owners:

    Authors:

    • John Bohn

    SHA 256 checksum:

    a6fba6793a292551c7f5713b2b9bb0f6cc6c395db0bdb6b174a9c2684deef574

    Total downloads 23,037

    For this version 16,104

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: